<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>上</string>
	<key>700521.label</key>
	<string>テキスト</string>
	<key>700522.label</key>
	<string>インデックスカード</string>
	<key>700525.label</key>
	<string>アウトライン</string>
	<key>700527.label</key>
	<string>その他</string>
	<key>700603.title</key>
	<string>ファイル名と日付</string>
	<key>700605.title</key>
	<string>メタデータ</string>
	<key>700606.title</key>
	<string>ページ番号</string>
	<key>700607.title</key>
	<string>概要</string>
	<key>700608.title</key>
	<string>タイトル</string>
	<key>700611.title</key>
	<string>テキスト</string>
	<key>700612.title</key>
	<string>注釈を削除</string>
	<key>700614.title</key>
	<string>注釈</string>
	<key>700615.title</key>
	<string>印刷時に使用するフォント：</string>
	<key>700623.title</key>
	<string>タイトル含む</string>
	<key>700624.title</key>
	<string>横方向を強制</string>
	<key>700626.title</key>
	<string>タイトルだけのカードを無視する</string>
	<key>700627.title</key>
	<string>プリントカッティングガイド</string>
	<key>700628.title</key>
	<string>ラベルカラーでタイトルをハイライト</string>
	<key>700634.title</key>
	<string>カウント付のターゲットを含む</string>
	<key>700635.title</key>
	<string>ラベルでインデント</string>
	<key>700636.title</key>
	<string>ラベルとステータス</string>
	<key>700637.title</key>
	<string>概要</string>
	<key>700638.title</key>
	<string>タイトル</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>調節してページにフィット</string>
	<key>700645.title</key>
	<string>実際のサイズで印刷</string>
	<key>700646.title</key>
	<string>ウェブページ</string>
	<key>700647.title</key>
	<string>画像</string>
	<key>700648.title</key>
	<string>バックグラウンドを印刷</string>
	<key>700889.title</key>
	<string>リンク付きのコメントを挿入</string>
	<key>700901.title</key>
	<string>キーワード</string>
	<key>700905.title</key>
	<string>キーワードを含む</string>
	<key>700909.title</key>
	<string>文字数</string>
	<key>700911.title</key>
	<string>単語数</string>
	<key>700917.title</key>
	<string>数字のプレフィックスタイトル</string>
	<key>700919.title</key>
	<string>カード番号を追加</string>
	<key>700939.title</key>
	<string>フォント：</string>
	<key>700946.title</key>
	<string>ファイル名</string>
	<key>700953.title</key>
	<string>カスタムメタデータ</string>
	<key>700976.title</key>
	<string>印刷時に使用するフォント：</string>
	<key>700996.title</key>
	<string>エンボールデンタイトル</string>
	<key>E2P-yE-iRD.title</key>
	<string>右</string>
	<key>Flu-tN-Nbb.title</key>
	<string>コンテンツ：</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>マージン</string>
	<key>Twc-dp-aar.title</key>
	<string>オプション：</string>
	<key>TzU-5b-CPJ.title</key>
	<string>オプション：</string>
	<key>V7p-7o-Z2J.title</key>
	<string>ポイント</string>
	<key>XDE-47-HWs.title</key>
	<string>左</string>
	<key>cUi-dP-a3Q.title</key>
	<string>コンテンツ：</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>インチ</string>
	<key>kfB-jf-WSu.title</key>
	<string>コンテンツ：</string>
	<key>m0d-K4-bwE.title</key>
	<string>cm</string>
	<key>nmG-Jq-R2C.title</key>
	<string>単位：</string>
	<key>qlX-0w-aCU.title</key>
	<string>ヘッダー：</string>
	<key>vrI-37-ax0.title</key>
	<string>ボトム</string>
</dict>
</plist>
